Subject: Re: bug#59945: [PATCH] Fix empty pairs in js tree-sitter imenu alist

From: "Charl P. Botha" <[email-masked]>
Date: Thu, 15 Dec 2022 11:13:41 +0200

Dear Yuan,

On Tue, Dec 13, 2022, at 14:03, Eli Zaretskii wrote:
>> From: Yuan Fu <[email-masked]>
>> Date: Mon, 12 Dec 2022 14:28:19 -0800
>> Cc: [email-masked],
>>  Eli Zaretskii <[email-masked]>
>> 
>> Thank you very much! Sorry for the inconvenience it caused. Have you
>> signed the copyright assignment? I’m asking because this change is on
>> the verge of 15 lines. Eli, WDYT?
>
> Yes, it's fine to install this, but please remember to add the
> Copyright-paperwork-exempt thingy to the log message.

In the meantime, I've sent my signed copyright assignment, and my employer's docusigned disclaimer of rights, to the FSF.

I would be super grateful if you could add the commit when you can make the time.

Kind regards,
Charl